Subject: Re: [PATCH 2/2] t/README: Document the Smoke testing

From: A Large Angry SCM <[email-masked]>
Date: Mon, 02 Aug 2010 17:04:14 -0400

On 08/02/2010 04:54 PM, Sverre Rabbelier wrote:
> Heya,
>
> On Mon, Aug 2, 2010 at 15:24, Ævar Arnfjörð Bjarmason<[email-masked]>  wrote:
>> Git now has a smoke testing service at http://smoke.git.nix.is that
>> anyone can send reports to. Change the t/README file to mention this.
>
> Can't we run this somewhere a little less "shabby"? I'd hate to
> introduce Yet Another Official Git Site (I'm really glad for example
> that the Git Wiki is now on kernel.org). Is it not possible to move
> this to git-scm.com, kernel.org, or something like that?
>

And what's on the site tells us almost nothing about the tested systems.